<!DOCTYPE html>
<html lang="ja">
  <head>
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <title>ユーザ一覧</title>
    <!-- BootstrapのCSS読み込み -->
    <link href="css/bootstrap.min.css" rel="stylesheet">
    <!-- jQuery読み込み -->
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/1.11.3/jquery.min.js"></script>
    <!-- BootstrapのJS読み込み -->
    <script src="js/bootstrap.min.js"></script>
  </head>
  <body >
  	<nav class="navbar navbar-expand-sm bg-primary navbar-light justify-content-between">
  <ul class="navbar-nav">
    <li class="nav-item active">
      <h3><a class="nav-link text-white" href="#">ユーザ管理システム</a></h3>
    </li>
  </ul>
   <ul class="navbar-nav">
    <li class="nav-item">
      <a class="nav-link text-white" href="user.html">ログアウト</a>
    </li>
  </ul>
</nav>

    <div class="row justify-content-center">
      <div class="jumbotron text-center col-sm-5">
     <div class="row justify-content-between">
      <div><h5>ユーザ名：田中太郎</h5></div>
      <div> <a href="userAdd.html" class="btn btn-outline-primary">新規登録</a></div>
     </div>
        <h4 >ユーザ一覧</h4>
        <br>
        <form action="#">

          <div class="form-group">
            <div class="row justify-content-center">
              <div class="col-sm-6">
                <input type="userId" class="form-control" id="" placeholder="ログインID">
              </div>
            </div>
          </div>
          <div class="form-group">
            <div class="row justify-content-center">
              <div class="col-sm-6">
                <input type="userName" class="form-control" id="" placeholder="ユーザ名">
              </div>
            </div>
          </div>
          <div class="form-group">
            <div class="row justify-content-center">
              <div class="col-sm-3">
              	<input type="date" name="calendar1" max="2020-12-31" class="form-control">
              </div>
              ～
              <div class="col-sm-3">
                 	<input type="date" name="calendar2" max="2020-12-31" class="form-control">
                 </div>
            </div>
          </div>
          <button type="submit" class="btn btn-primary">検索</button>
        </form>
        <div class="container">
         <br>     
  <table class="table table-striped">
    <thead>
      <tr>
        <th>ログインID</th>
        <th>ユーザ名</th>
        <th>生年月日</th>
        <th></th>
      </tr>
    </thead>
    <tbody>
      <tr>
        <td>id0001</td>
        <td>田中太郎</td>
        <td>2000年04月26日</td>
        <td>
        <a href="userDetail.html" class="btn btn-primary" role="button">詳細</a>
        <a href="userUpdate.html" class="btn btn-success" role="button">更新</a>
        <a href="userDelete.html" class="btn btn-danger" role="button">削除</a>
        </td>
      </tr>
      <tr>
        <td>id0002</td>
        <td>佐藤二朗</td>
        <td>2000年06月26日</td>
        <td>
        <a href="#" class="btn btn-primary" role="button">詳細</a>
        <a href="#" class="btn btn-success" role="button">更新</a>
        <a href="#" class="btn btn-danger" role="button">削除</a>
        </td>
      </tr>
      <tr>
        <td>id0003</td>
        <td>佐川九瓶</td>
        <td>2000年06月26日</td>
        <td>
        <a href="#" class="btn btn-primary" role="button">詳細</a>
        <a href="#" class="btn btn-success" role="button">更新</a>
        <a href="#" class="btn btn-danger" role="button">削除</a>
        </td>
      </tr>
    </tbody>
  </table>
      </div>
    </div>
  </body>
</html>